@charset "utf-8";
/* CSS Document */

.clear{
clear:both;
height:0px;
margin:0px;
padding:0px;
}

.text-uppercase{ text-transform:uppercase;}
.text-uppercase-n{ text-transform:none;}
.text-center{ text-align:center;}
.text-justify{ text-align:justify;}

.mt5{ margin-top:5px;}
.mt9{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt13{ margin-top:13px;}
.mt15{ margin-top:15px;}
.mt17{ margin-top:17px;}
.mt20{ margin-top:20px;}
.mt21{ margin-top:21px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px}
.mt40{ margin-top:40px;}
.mt45{ margin-top:45px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt65{ margin-top:65px;}
.mt70{ margin-top:70px;}
.mt78{ margin-top:78px;}
.mt222{ margin-top:222px;}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml21{ margin-left:21px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml32{ margin-left:32px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml45{ margin-left:45px;}
.ml50{ margin-left:50px;}
.ml55{ margin-left:55px;}
.ml60{ margin-left:60px;}
.ml70{ margin-left:70px;}
.ml222{ margin-left:235px;}

.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr17{ margin-right:17px;}
.mr20{ margin-right:20px;}
.mr25{ margin-right:25px;}
.mr30{ margin-right:30px;}
.mr35{ margin-right:35px;}
.mr40{ margin-right:40px;}
.mr45{ margin-right:45px;}
.mr50{ margin-right:50px;}
.mr60{ margin-right:60px;}
.mr70{ margin-right:70px;}


.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}

.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:19px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}

.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:19px;}


.pl5{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}


.pr5{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr25{ padding-right:25px;}
.pr30{ padding-right:30px;}

.ml-5{ margin-left:-5px;}
.mt-20{ margin-top:-20px;}
.mt-12{ margin-top:-12px;} 
.mt-15{ margin-top:-15px;} 
.mt-5{ margin-top:-5px;}
.ml3{ margin-left:3px;}

.text-center{ text-align:center;}
.text-left{ text-align:left;}
.text-right{ text-align:right;}
.text-justify{ text-align:justify;}



body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:url(file:///F|/web/images/bg.jpg) repeat-x;
color:#000000;
line-height:20px;
padding:0px;
margin:0px;
}

#header{
width:995px;
height:147px;
position:relative;
margin:0 auto;
}
#header-box{
width:200px;
height:147px;
position:absolute;
top:15px;
left:260px;
}
.logo{
width:202px;
height:109px;
margin-top:15px;
float:left;
}
.nav{
width:470px;
height:126px;
float:right;
}
.nav ul{
margin:0px;
padding:0px;
}
.nav li{
display:block;
float:left;
}
.nav li a{
font-family: 'BenchNine', sans-serif;
font-size:25px;
color:#85888d;
text-transform:uppercase;
text-decoration:none;
float:left;
border-right:1px #fff solid;
padding:29px 20px 77px 20px;
background:#f4f4f4;
}
.nav li a.active{
font-family: 'BenchNine', sans-serif;
font-size:25px;
color:#85888d;
text-transform:uppercase;
text-decoration:none;
float:left;
border-right:1px #fff solid;
padding:29px 20px 77px 20px;
background:#e0e1e1;	
}
.nav li a:hover{
background:#e0e1e1;	
}
#main-section{
width:100%;
height:auto;
background:url(../img/mid-bg.jpg) repeat-x;
}
.banner{
width:995px;
height:338px;
margin:0 auto 0 auto;
padding-top:1px;
}
.banner img{
width:995px;
height:338px;
}
.mid-section{
width:995px;
height:274px;
background:url(../img/bg1.jpg) no-repeat;
margin:0 auto;
padding:0px;
}
.mid-section-box{
width:311px;
height:auto;
float:left;
}
.h1{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:28px;
color:#fff;
}
.h1 a{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:28px;
color:#fff;
}
.text{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#c4e1f0;
line-height:22px;
}
.wrapper{
	width:995px;
	margin:0 auto;
}
.wrapper01{
	width:995px;
	height:700px;
	background:#fff;
    box-shadow:0px 0px 2px #AFAFAF;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.wrapper02{
	width:995px;
	height:1100px;
	background:#fff;
    box-shadow:0px 0px 2px #AFAFAF;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.wrapper03{
	width:995px;
	height:2250px;
	background:#fff;
    box-shadow:0px 0px 2px #AFAFAF;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.wrapper02{
	width:995px;
	height:1100px;
	background:#fff;
    box-shadow:0px 0px 2px #AFAFAF;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
.wrapper01-left{
width:550px;
height:auto;
margin:30px 0 0 40px;
float:left;
}
.wrapper01-right{
width:330px;
height:auto;
margin:30px 20px 0px 0px;
float:right;
}
.clear{
	clear:both;
}
.head{
	text-align:center;
	font-size:21px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c419f;
}
.heading{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color:#000000;
}
.head-1{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	text-align:center;
}
.boot-section-left{
	width:640px;
	float:left;
	margin:30px 0 0 0;
}
.head-2{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	/*-color:#003282;*/
	color:#000;
	font-weight:700;
	line-height:22px;
}
.head-3-img{
	float:left;
	margin:20px 25px 0 0;
}
.no{
	color:#373737;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	margin:20px 0 0 0px;
}
.no a{
	float:left;
	margin:30px 0 0 10px;
}
.boot-section-right{
	width:300px;
	float:right;
}

.boot-section-right1{
	width:338px;
	float:right;
}

.my-box1{
width:325px;
height:auto;
float:left;
}
.my-box1-left{
width:86px;
height:auto;
float:left;
}
.my-box1-right{
width:235px;
height:auto;
float:right;
}
.my-box1-right p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
line-height:18px;
}
.h2{
color: #373737;
font-size: 29px;
font-family: Arial, Helvetica, sans-serif;
}
.h2 a{
color: #373737;
font-size: 29px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
}
.no-1{
	width:60px;
	float:left;
	margin:70px 30px 0 0;
}
.no-2{
	width:60px;
	height:150px;
	float:left;
	margin:20px 30px 0 0;
}
.no-1-page{
	margin:60px 0 0 0;
}
.no-2-page{
	margin:30px 0 0 0;
}
.no-1-page h1{
	color:#373737;
	font-size:29px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
.no-1-page h1 a{
	color:#373737;
	font-size:29px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
.no-1-page p{
	color:#373737;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}

.no-2-page p{
	color:#373737;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
.no-2-page h1{
	line-height:1.5em;
	color:#373737;
	font-size:29px;
	font-family:Arial, Helvetica, sans-serif;
}
.no-2-page h1 a{
	line-height:1.5em;
	color:#373737;
	text-decoration:none;
	font-size:29px;
	font-family:Arial, Helvetica, sans-serif;
}
.seprator{
	margin:15px 0 10px 0;
	border:1px dotted #CCC8C8;
}
.copy-right{
	float:left;
	margin-top:50px;
	color:#c5c6c6;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.copy-right-1{
	float:right;
	margin-top:50px;
	margin-right:60px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.footer{
	height: 70px;
background: url(../img/bt-bg.jpg) repeat-x;
text-align: center;
color: #c5c6c6;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding-top: 50px;
}
.section-center{
width:995px;
height:auto;
margin:0 auto;
}
.left-section-img-box{
	width:230px;
	float:left;
	background:url(../img/x-img.png) repeat-x;
	border-radius:10px;
}
.left-section-img{
	margin-top:0px;
	padding:10px;
	float:left;
	width:210px;
	border-radius:10px;
	background-color:#fcfcfc;
	-webkit-box-shadow:inset 3px 3px 30px #c6c6c6;
    box-shadow:inset 3px 3px 30px #c6c6c6;
}
.left-nav-heading{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin:20px 0 0 10px;
	color:#373737;
	font-weight:700;
}
.left-nav{
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 10px 0px;
	font-weight:bold;
}
.left-nav ul li{
	padding:2px 0px;
	line-height:28px;
}
.left-nav ul li a{
	display:block;
	color:#373737;
	text-decoration:none;
}
.finance-img{
	clear:left;
	float:left;
	width:210px;
	margin:50px 0 40px 27px;
}
.rig-section-page{
	float:right;
	width:720px;
}
.new{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}
.about-us{
	margin-top:0px;
	color:#373737;
	line-height:1em;
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
}
.seprator-1{
	border-bottom: 2px solid #f0f0f0;
	margin-top:5px;
}
.about-ua-describe h3{
	margin-top:20px;
	font-size:22px;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
}
.about-ua-describe p{
	width:690px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
}
.about-ua-describe p span{
	width:750px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
}
.navigaiton-box{
	background:url(../img/img.jpg);
	height:175px;
	margin-top:30px;
}

.link-box{
	width:174px;
	padding:10px;
	float:left;
	margin-top:65px;
	margin-left:50px;
}
.link-box ul li{
	padding:4px 0px;
}
.link-box ul li a{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.marginright20{
	margin-right:0px;
}
.financia-nav{
	float:left;
	margin:0px 0 0 -50px;
	font-size:15px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold;
}
.financia-nav ul{
	list-style:none;
}
.financia-nav ul li{
	padding:5px 10px;
}
.financia-nav ul li a{
	display:block;
	text-decoration:none;
	color:#000000;
}
.financia-nav-1{
	float:left;
	margin:-20px 0 0 -50px;
	font-size:13px;
	font-family:"Arial Black", Gadget, sans-serif;
}
.financia-nav-1 ul{
	list-style:none;
}
.financia-nav-1 ul li{
	padding:5px 10px;
}
.financia-nav-1 ul li a{
	display:block;
	text-decoration:none;
	color:#000000;
}

.name{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}
.input{
width:300px;
height:25px;
font-family:Arial, Helvetica, sans-serif;
padding-left:10px;
color:#000000;
outline:none;
margin-top:10px;
background:#F8F8F8;
margin-bottom:10px;
border:1px #ccc solid;
border-radius:0px 10px 0px 10px; 
}
.input1{
width:500px;
height:125px;
outline:none;
background:#F8F8F8;
font-family:Arial, Helvetica, sans-serif;
padding-left:10px;
color:#000000;
margin-top:10px;
margin-bottom:10px;
border:1px #ccc solid;
border-radius:0px 10px 0px 10px;
}
#inner-section{
width:100%;
height:auto;
background:url(../img/bb.jpg) repeat-x;
}
.h3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#000000;
}
.h7{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#000000;
}
p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#6a6a6a;
letter-spacing:0px;
line-height:21px;
}
p a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#27386d;
letter-spacing:0px;
text-decoration:none;
line-height:21px;
}
.p strong{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#27386d;
font-weight:700;
letter-spacing:0px;
line-height:23px;
}
.p ul{
padding:0px;
margin:0px;
}
.p li{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#27386d;
font-weight:700;
list-style:disc;
margin-left:20px;
padding-left:0px;
letter-spacing:0px;
margin-top:8px;
}
.p1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#27386d;
font-weight:700;
letter-spacing:0px;
line-height:23px;
}
.p1 ul{
padding:0px;
margin:0px;
}
.p1 li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#27386d;
font-weight:700;
list-style:disc;
margin-left:20px;
padding-left:0px;
letter-spacing:0px;
margin-top:1px;
}
#slideshow, #slideshow2 {
position: relative;
width: 995px;
height: 338px;
overflow: hidden;
}
#slideshow img, #slideshow2 img {
position: absolute;
width:995px;
height:338px;
}
#pause1, #pause2 {
z-index:100;
}
